<template>
	<view class="page">
		<navBar title="关于我们" :back="true" color="black" background="white" />

		<u-parse :content="content.content"></u-parse>
	</view>
</template>

<script>
	import {
		getAboutReq,
	} from '@/api/my/index.js'

	export default {
		components: {

		},
		data() {
			return {
				picBase: this.$picBase,
				content: null
			}
		},
		async onLoad(o) {
			let res = await getAboutReq()
			if (res.code == 0) {
				this.content = res.data
				console.log('关于我们返回值', this.content);
			} else {
				uni.showToast({
					title: res.message,
					icon: 'none'
				})
			}
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>